## kali-hidpi-mode 2024.2.0

=== debian/changelog ===
kali-hidpi-mode (2024.2.0) kali-dev; urgency=medium

  * Convert kali-hidpi-mode script to python
  * Fix xsession file path
  * Replace zenity with custom gtk dialog
  * Add python3 dependencies

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 07 Mar 2024 21:44:50 +0100

kali-hidpi-mode (2023.3.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * Update script and fix issue with light themes
  * Make shellcheck happy

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Jun 2023 11:07:27 +0200

kali-hidpi-mode (2023.1.0) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Add d/watch

  [ Daniel Ruiz de Alegría ]
  * Add comment to desktop file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 09 Jan 2023 10:53:57 +0100

kali-hidpi-mode (2022.4.0) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with install file
  * Update email address
  * Add Uploaders
  * Update control

  [ Daniel Ruiz de Alegría ]
  * Close some programs with the builtin command instead of killall
  * Show application in xfce settings panel
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 28 Sep 2022 20:06:47 +0200

kali-hidpi-mode (2020.3.0) kali-dev; urgency=low

  * Initial Release.

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 04 Jul 2020 09:30:25 +0200
