=== debian/control ===
Source: kali-hidpi-mode
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Raphaël Hertzog <raphael@offensive-security.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-hidpi-mode.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-hidpi-mode

Package: kali-hidpi-mode
Architecture: all
Depends:
 python3,
 python3-gi,
 ${misc:Depends},
Description: HiDPI Mode switcher for Kali
 Run “kali-hidpi-mode” and you will instantly switch your desktop into 2x
 window-scaling mode.
 .
 Run it a second time to escape the HiDPI mode and get back your original
 display settings.
